Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Install subversive from the command line
Install subversive from the command line [message #674668] Fri, 27 May 2011 19:23
Eclipse User
Originally posted by: Bluedoze

Hi,
I'm trying to install subversive using the command line
#install SVN Subversive

<eclipse>/director/director \
-repository
http://download.eclipse.org/technology/subversive/0.7/update-site/,http://community.polarion.com/projects/subversive/download/eclipse/2.0/helios-site/
\
-installIU
org.eclipse.team.svn.feature.group,org.polarion.eclipse.team.svn.connector.feature.group,org.polarion.eclipse.team.svn.connector.svnkit16.feature.group
\
-destination $INSTALL_DEST


The installation finishes successfully, but for some reason the svnkit
connector is not recognized, and the first time I launch the tool I get
the connector discovery dialog prompting me to install a new connector.
Although the feature appears normally in the About box.

Am I doing anything wrong? are there any additional steps I have to do
in order for eclipse to recognize svnkit plugins?


Any help is appreciated.
Previous Topic:not able to checkout project from SVN repository using eclipse
Next Topic:Hot to get a username
Goto Forum:
  


Current Time: Fri Oct 31 18:07:55 GMT 2014

Powered by FUDForum. Page generated in 0.09438 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software